virtualloginpasswordpage.submit=Save

auth.page.changepassword.title=Title
auth.page.change_password.cancel=Cancel
auth.page.change_password.submit=Submit
auth.page.login.already.registered=Already registered?
auth.page.login.message.enter.email=Enter your E-mail to reset the password
auth.page.login.new=Need an account?
auth.page.login.submit=Sign in
auth.page.login.title=Sign in


global.app.list.per_page=Per page
global.app.list.sort=Sort
global.app.list.search.add=Add
global.app.list.search.apply=Apply
global.app.list.search.close=Close
global.app.list.total_pages=Total pages
global.exception=Error during executing
global.object.saved=Saved 
global.search=Search
global_search_placeholder=Search
global.search.equals=Is equal
global.search.does.not.equal=Is not equal
global.search.more=More
global.search.less=Less
global.search.more.or.equal=More or equal
global.search.less.or.equal=Less or equal
global.search.begins.with=Begins with
global.search.ends.with=Ends with
global.search.contains=Contains
global.select.file=File
global.submit=Save
global.thanks=Thanks
global.page.user.login=Login
global.page.change.password=Password
global.page.two.factor.auth=Two factor auth
global.page.logout=Logout
global.page.user.name=Name
global.pages.list.close=Close
global.pages.search.params.title=Title
global.pages.list.search.select_message=Select message
global.pages.form.close=Close

login.page.login=Login
login.page.login.placeholder=login
login.page.new_password=New password
login.page.old_password=Old password
login.page.password=Password
login.page.password.placeholder=Password
login.page.repeatpassword=Repeat password
login.page.restore.mail.placeholder=Your E-mail
login.page.two.factor.auth=2FA
login.page.twofa.placeholder=Optional

menu.pages.servers=FFF
menu.pages.subscritpions=FFF
menu.pages.profiles=FFF
menu.pages.roles=FFF

pages.admin.profiles=Profiles
pages.auth.profile.change_profile=Edit profile
pages.filechooser.only_my=Only my images
pages.filechooser.select=Select
pages.forms.insert_new=New
pages.index.title=Title

pages.global.cancel=Cancel
pages.global.pages.form.close=Close
pages.global.remote_search.close=Close
pages.global.save=Save
pages.global.search.select=Select
pages.global.submit=Save
pages.login.backtologin.link=Cancel
pages.login.eng=En
pages.login.ru=Ru
pages.login.register.link=Create a profile
pages.login.restore.link=Forgot password?
pages.profile.restore.title=Forgot password?
pages.profile.item.restore.submit=Ok

pages.2fa.title=Title
pages.2fa.enabled=Enabled


value.not.set.name=Value not set

----------------------------------------------------------
----------------------------------------------------------
profiledatacontroller.profiledatacontroller_edit=Edit group

profiledatacontroller.userdataform.id=ID
profiledatacontroller.userdataform.login=Login
profiledatacontroller.userdataform.userdataid=ID
profiledatacontroller.userdataform.email=E-mail
profiledatacontroller.userdataform.name=Name
profiledatacontroller.userdataform.phone=Phone
profiledatacontroller.userdataform.imagepath=Image
profiledatacontroller.userdataform.address=Address

----------------------------------------------------------
----------------------------------------------------------
pages.group.list=Group list
pages.group.title=Group

groupcontroller.groupcontroller_add=Create group
groupcontroller.groupcontroller_edit=Edit group
groupcontroller.groupcontroller_list=List

groupcontroller.groupform.id=ID
groupcontroller.groupform.name=Name
groupcontroller.groupform.icon=Icon
groupcontroller.groupform.grouptype=Group type
groupcontroller.groupform.action=Actions

groupcontroller.userassignableentity.userdata=User data
groupcontroller.userassignableentity.userdataid=User data ID
----------------------------------------------------------
pages.group_type.list=Group type list
pages.group_type.title=Group type

grouptypecontroller.grouptypecontroller_add=Create group type
grouptypecontroller.grouptypecontroller_edit=Edit group type

grouptypecontroller.grouptypeform.id=ID
grouptypecontroller.grouptypeform.name=Name
grouptypecontroller.grouptypeform.icon=Icon
grouptypecontroller.grouptypeform.action=Actions

grouptypecontroller.userassignableentity.userdata=User data
grouptypecontroller.userassignableentity.userdataid=User data ID
---------------------------------------------------------
pages.hr.list=HR list
pages.hr.title=HR

hrcontroller.hrcontroller_add=Add HR
hrcontroller.hrcontroller_edit=Edit HR

hrcontroller.hrform.id=ID
hrcontroller.hrform.name=Name
hrcontroller.hrform.email=E-mail
hrcontroller.hrform.action=Actions

hrcontroller.userassignableentity.userdata=User data
hrcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.hr_in_project.list=HR in project list
pages.hr_in_project.title=HR in project

hrinprojectcontroller.hrinprojectcontroller_add=Add HR in project
hrinprojectcontroller.hrinprojectcontroller_edit=Edit HR in project

hrinprojectcontroller.hrinprojectform.id=ID
hrinprojectcontroller.hrinprojectform.hr=HR
hrinprojectcontroller.hrinprojectform.project=Project
hrinprojectcontroller.hrinprojectform.duedate=Due date
hrinprojectcontroller.hrinprojectform.action=Actions
----------------------------------------------------------
pages.issue.list=Issue list
pages.issue.title=Issue

issuecontroller.issuecontroller_add=Create an issue
issuecontroller.issuecontroller_edit=Edit issue

issuecontroller.issueform.id=ID
issuecontroller.issueform.name=Name
issuecontroller.issueform.hr=HR
issuecontroller.issueform.description=Description
issuecontroller.issueform.created=Created
issuecontroller.issueform.finishedon=Finished on
issuecontroller.issueform.status=Status
issuecontroller.issueform.issuetype=Issue type
issuecontroller.issueform.project=Project
issuecontroller.issueform.issueflow=Issue flow
issuecontroller.issueform.group=Group
issuecontroller.issueform.parent=Parent
issuecontroller.issueform.performer=Performer
issuecontroller.issueform.creator=Creator
issuecontroller.issueform.tester=Tester
issuecontroller.issueform.solutiontype=Solution type
issuecontroller.issueform.action=Actions

----------------------------------------------------------
pages.issue_flow.list=Issue flow list
pages.issue_flow.title=Issue flow

issueflowcontroller.issueflowcontroller_add=Create an issue flow
issueflowcontroller.issueflowcontroller_edit=Edit issue flow

issueflowcontroller.issueflowform.id=ID
issueflowcontroller.issueflowform.name=Name
issueflowcontroller.issueflowform.stages=Stages
issueflowcontroller.issueflowform.statuses=Statuses
issueflowcontroller.issueflowform.issuetype=Issue type
issueflowcontroller.issueflowform.action=Actions

----------------------------------------------------------
pages.issue_link_type.list=Issue link type list
pages.issue_link_type.title=Issue link type

issuelinktypecontroller.issuelinktypecontroller_add=Create a link type
issuelinktypecontroller.issuelinktypecontroller_edit=Edit issue link type

issuelinktypecontroller.issuelinktypeform.id=ID
issuelinktypecontroller.issuelinktypeform.name=Name
issuelinktypecontroller.issuelinktypeform.icon=Icon
issuelinktypecontroller.issuelinktypeform.action=Actions

----------------------------------------------------------
pages.issue_status.list=Issue status list
pages.issue_status.title=Issue status

issuestatuscontroller.issuestatuscontroller_add=Create an issue status
issuestatuscontroller.issuestatuscontroller_list=List

issuestatuscontroller.issuestatusform.id=ID
issuestatuscontroller.issuestatusform.icon=Icon
issuestatuscontroller.issuestatusform.name=Issue status
issuestatuscontroller.issuestatusform.description=Description
issuestatuscontroller.issuestatusform.action=Actions

----------------------------------------------------------
pages.issue_to_issue_link.list=Issue to issue link list
pages.issue_to_issue_link.title=Issue to issue link

issuetoissuelinkcontroller.issuetoissuelinkcontroller_add=Create an issue to issue link
issuetoissuelinkcontroller.issuetoissuelinkcontroller_list=List

issuetoissuelinkcontroller.issuetoissuelinkform.id=ID
issuetoissuelinkcontroller.issuetoissuelinkform.linktype=Link type
issuetoissuelinkcontroller.issuetoissuelinkform.parent=Parent
issuetoissuelinkcontroller.issuetoissuelinkform.linked=Linked
issuetoissuelinkcontroller.issuetoissuelinkform.action=Actions

----------------------------------------------------------
pages.issue_type.list=Issue type list
pages.issue_type.title=Issue type

issuetypecontroller.issuetypecontroller_add=Create an issue type
issuetypecontroller.issuetypecontroller_edit=Edit issue type
issuetypecontroller.issuetypecontroller_list=Issue type list

issuetypecontroller.issuetypeform.id=ID
issuetypecontroller.issuetypeform.name=Name
issuetypecontroller.issuetypeform.icon=Icon
issuetypecontroller.issuetypeform.template=Template
issuetypecontroller.issuetypeform.action=Action

----------------------------------------------------------
pages.solution_type.list=Solution type list
pages.solution_type.title=Solution type status

solutiontypecontroller.solutiontypecontroller_add=Create a solution type
solutiontypecontroller.solutiontypecontroller_edit=Edit solution type
solutiontypecontroller.solutiontypecontroller_list=List

solutiontypecontroller.solutiontypeform.id=ID
solutiontypecontroller.solutiontypeform.name=Name
solutiontypecontroller.solutiontypeform.description=Description
solutiontypecontroller.solutiontypeform.icon=Icon
solutiontypecontroller.solutiontypeform.group=Group
solutiontypecontroller.solutiontypeform.action=Actions

---------------------------------------------------------
pages.project.list=Project list
pages.project.title=Project

projectcontroller.projectcontroller_add=Create a project
projectcontroller.projectcontroller_edit=Edit project

projectcontroller.baseentity.id=ID
projectcontroller.projectform.id=ID
projectcontroller.projectform.name=Name
projectcontroller.projectform.icon=Icon
projectcontroller.projectform.status=Status
projectcontroller.projectform.projectflow=Project flow
projectcontroller.projectform.description=Description
projectcontroller.projectform.created=Created
projectcontroller.projectform.start=Start
projectcontroller.projectform.end=End
projectcontroller.projectform.group=Group
projectcontroller.projectform.action=Actions

projectcontroller.userassignableentity.userdataid=User data ID

----------------------------------------------------------
pages.project_status.list=Project status list
pages.project_status.title=Project status

projectstatuscontroller.projectstatuscontroller_add=Create
projectstatuscontroller.projectstatuscontroller_edit=Edit
projectstatuscontroller.projectstatuscontroller_list=List

projectstatuscontroller.projectstatusform.id=ID
projectstatuscontroller.projectstatusform.name=Name
projectstatuscontroller.projectstatusform.description=Description
projectstatuscontroller.projectstatusform.icon=Icon
projectstatuscontroller.projectstatusform.predefined=Predefined
projectstatuscontroller.projectstatusform.action=Actions

----------------------------------------------------------
pages.team.list=Team list
pages.team.title=Team status

teamcontroller.teamcontroller_add=Create
teamcontroller.teamcontroller_edit=Edit
teamcontroller.teamcontroller_list=List

teamcontroller.teamform.id=ID
teamcontroller.teamform.name=Name
teamcontroller.teamform.description=Description
teamcontroller.teamform.icon=Icon
teamcontroller.teamform.group=Group
teamcontroller.teamform.leader=Leader
teamcontroller.teamform.parent=Parent
teamcontroller.teamform.action=Action

----------------------------------------------------------
pages.unit.list=Unit list
pages.unit.title=Unit

unitcontroller.unitcontroller_add=Create
unitcontroller.unitcontroller_edit=Edit
unitcontroller.unitcontroller_list=List

unitcontroller.unitform.id=ID
unitcontroller.unitform.name=Name
unitcontroller.unitform.parent=Parent
unitcontroller.unitform.amountchangeformula=Formula
unitcontroller.unitform.type=Type
unitcontroller.unitform.action=Action

----------------------------------------------------------
pages.user_in_team.list=User in team list
pages.user_in_team.title=User in team

userinteamcontroller.userinteamcontroller_add=Add
userinteamcontroller.userinteamcontroller_edit=Edit
userinteamcontroller.userinteamcontroller_list=List

userinteamcontroller.userinteamform.id=ID
userinteamcontroller.userinteamform.model=Model
userinteamcontroller.userinteamform.team=Team
userinteamcontroller.userinteamform.action=Action

----------------------------------------------------------
pages.work_log.list=Worklog list
pages.work_log.title=Worklog

worklogcontroller.worklogcontroller_add=Add a worklog
worklogcontroller.worklogcontroller_edit=Edit worklog
worklogcontroller.worklogcontroller_list=List

worklogcontroller.worklogform.id=ID
worklogcontroller.worklogform.amount=Amount
worklogcontroller.worklogform.unit=Unit
worklogcontroller.worklogform.issue=Issue
worklogcontroller.worklogform.project=Project
worklogcontroller.worklogform.date=Date
worklogcontroller.worklogform.description=Description
worklogcontroller.worklogform.idletime=IDle time
worklogcontroller.worklogform.action=Action

----------------------------------------------------------
auth.page.login.already.have.account=Have Already registered?
userspage.name=E-mail?
auth.page.login.name.placeholder=Enter your E-mail?
userspage.login=E-mail
auth.page.login.user.mail.placeholder=Enter your E-mail
userspage.password=Password
userspage.password_repeat=Repeat password
auth.page.register.save=Sign up

----------------------------------------------------------
issueservice.app.config.email.issue.created=Issue created
issueservice.app.message.created.issue=Issue: %s was created!
issueservice.app.message.created.priority=Priority:
issueservice.app.message.created.performer=Performer:
issueservice.app.message.created.creator=Creator:
issueservice.app.message.created.qa=QA:
issueservice.app.message.created.status=Status:
issueservice.app.message.created.issueflow=Issue flow:
issueservice.app.message.created.parent=Parent:
issueservice.app.message.created.issuetype=Issue type:
issueservice.app.message.created.project=Project:
issueservice.app.message.created.solutiontype=Solution type:

issueservice.app.config.email.issue.edited=Issue updated
issueservice.app.message.edited.issue=Issue: %s  was changed!
issueservice.app.message.edited.priority=Priority: changed from %s to %s
issueservice.app.message.edited.performer=Performer: changed from %s to %s
issueservice.app.message.edited.status=Status: changed from %s to %s
issueservice.app.message.edited.issueflow=Issue flow: changed from %s to %s
issueservice.app.message.edited.qa=QA: changed from %s to %s
issueservice.app.message.edited.parent=Parent:
issueservice.app.message.edited.issuetype=Issue type: changed from %s to %s
issueservice.app.message.edited.project=Project: changed from %s to %s
issueservice.app.message.edited.solutiontype=Solution type: changed from %s to %s

_______________________________________________________________________________________

global_sort=Sort
workingtimecontroller.workingtimeform.id=ID
workingtimecontroller.workingtimeform.date=Date
workingtimecontroller.workingtimeform.person=Person
workingtimecontroller.workingtimeform.minutes=Minutes
workingtimecontroller.workingtimeform.group=Group
workingtimecontroller.workingtimeform.issue=Issue
workingtimecontroller.workingtimeform.project=Project
workingtimecontroller.workingtimeform.epic=Epic
workingtimecontroller.workingtimeform.story=Story
workingtimecontroller.workingtimeform.description=Description
global_ordering=Ordering
workingtimecontroller.workingtimeform.action=Action
workingtimecontroller.workingtimecontroller_add=Add
global.pages.form.close_and_save=Close and save
workingtimecontroller.workingtimecontroller_edit=Edit

-----------------------------------------------------------------
sprintservice.app.config.email.sprint.created=Sprint created
sprintservice.app.sprint.message.created.sprint=Sprint: %s
sprintservice.app.sprint.message.created.creator=Creator:
sprintservice.app.sprint.message.created.status=Status:
sprintservice.app.sprint.message.created.sprint_flow=Sprint flow:
sprintservice.app.sprint.message.created.project=Project:
sprintservice.app.sprint.message.created.project_version=Project version:
sprintservice.app.sprint.message.created.all_tasks_status=All tasks status:
sprintservice.app.sprint.message.created.start=Start:
sprintservice.app.sprint.message.created.finish=Finish:
sprintservice.app.sprint.message.created.group=Group:


sprintservice.app.sprint.config.email.sprint.edited=Sprint was changed
sprintservice.app.sprint.message.edited.sprint=Sprint: %s was changed
sprintservice.app.sprint.message.edited.status=Status: changed from %s to %s
sprintservice.app.sprint.message.edited.sprint_flow=Sprint flow: changed from %s to %s
sprintservice.app.sprint.message.edited.project=Project: was changed from %s to %s
sprintservice.app.sprint.message.edited.project_version=Project version: changed from %s to %s
sprintservice.app.sprint.message.edited.all_tasks_status=All tasks status: changed from %s to %s
sprintservice.app.sprint.message.edited.group=Group: changed from %s to %s
sprintservice.app.sprint.message.edited.finished_on=Finished on: changed from %s to %s
sprintservice.app.sprint.message.edited.start=Start: changed from %s to %s
sprintservice.app.sprint.message.edited.finish=Finish: changed from %s to %s

pages.issue.create=Create
pages.story.title=Story
pages.epic.title=Epic
pages.project.issue=Project
issuecontroller.issuecontroller_list=Issue list
global_sort=Sorting
issuecontroller.issueform.priority=Priority
issuecontroller.issueform.sprint=Sprint
issuecontroller.issueform.forachievetests=Archive tests
global_ordering=Ordering
query.name=Query name
save.menu=Save in menu
save=Save
saved_search=Saved search templates
pages.global.list.flaw.show_description=Show more..
groupcontroller.groupform.defaultissueflow=Default flaw
groupcontroller.groupform.telegramid=Telegram ID
groupcontroller.groupform.open=Is public

------------------------------------------

groupservice.issuestatus.name.created=Created
groupservice.issuestatus.name.on_testing=On testing
groupservice.issuestatus.name.reopened=Reopened
groupservice.issuestatus.name.in_progress=In progress
groupservice.issuestatus.name.in_test=In test
groupservice.issuestatus.name.tested=Tested
groupservice.issuestatus.name.to_test=To test
groupservice.issuestatus.name.deployed=Deployed
groupservice.issuestatus.name.closed=Closed
groupservice.issuestatus.name.done=Done

groupservice.issuestatus.description.created=Created
groupservice.issuestatus.description.on_testing=On testing
groupservice.issuestatus.description.reopened=Reopened
groupservice.issuestatus.description.in_progress=In progress
groupservice.issuestatus.description.in_test=In test
groupservice.issuestatus.description.tested=Tested
groupservice.issuestatus.description.to_test=To test
groupservice.issuestatus.description.deployed=Deployed
groupservice.issuestatus.description.closed=Closed
groupservice.issuestatus.description.done=Done

groupservice.issuelinktype.name.blocked=Blocked
groupservice.issuelinktype.name.blocked_by=Blocked by
groupservice.issuelinktype.name.duplicated=Duplicated

groupservice.issuetype.name.bug=Bug
groupservice.issuetype.name.change_request=Change request
groupservice.issuetype.name.revert=Revert
groupservice.issuetype.name.task=Task
groupservice.issuetype.name.question=Question
groupservice.issuetype.name.quick=Quick
groupservice.solutiontype.name.resolved=Resolved
groupservice.solutiontype.name.not_resolved=Won't be resolved

groupservice.solutiontype.description.resolved=Resolved
groupservice.solutiontype.description.not_resolved=Won't be resolved
groupservice.issueflow.name.bug=Bug
groupservice.issueflow.name.task=Task
groupservice.issueflow.name.quick=Quick
groupservice.sprintstatus.name.created=Created
groupservice.sprintstatus.name.on_testing=On testing
groupservice.sprintstatus.name.reopened=Reopened
groupservice.sprintstatus.name.in_progress=In progress
groupservice.sprintstatus.name.in_test=In test
groupservice.sprintstatus.name.tested=Tested
groupservice.sprintstatus.name.to_test=To test
groupservice.sprintstatus.name.deployed=Deployed
groupservice.sprintstatus.name.closed=Closed
groupservice.sprintstatus.name.done=Done

groupservice.sprintstatus.description.created=Created
groupservice.sprintstatus.description.on_testing=On testing
groupservice.sprintstatus.description.reopened=Reopened
groupservice.sprintstatus.description.in_progress=In progress
groupservice.sprintstatus.description.in_test=In test
groupservice.sprintstatus.description.tested=Tested
groupservice.sprintstatus.description.to_test=To test
groupservice.sprintstatus.description.deployed=Deployed
groupservice.sprintstatus.description.closed=Closed
groupservice.sprintstatus.description.done=Done
groupservice.sprintflow.name.quick=QUICK
groupservice.sprintflow.name.usual=USUAL

--------------------------------------

pages.menu.issue=Issue list
global.cache.clean=Clean cache
global.pages.group.tabs.issue=Issues
global.pages.group.tabs.story=Stories
global.pages.group.tabs.epic=Epics
global.pages.group.tabs.sprint=Sprints
global.pages.group.tabs.project=Projects
global.pages.group.tabs.settings=Settings
global.pages.group.tabs.team_in_group=Teams
search_title=Search
global.template.query.name=Name
global.template.save.menu=Menu
global.template.save=Save
global.template.cancel=Cancel
select_pages=
pages_label=
global.pages.group.tabs.priority=Priority
global.pages.group.tabs.project_type=Project type
global.pages.group.tabs.project_status=Project status
global.pages.group.tabs.issue_flow=Issue flow
global.pages.group.tabs.statuses=Statuses
global.pages.group.tabs.solution_types=Solution types
global.pages.group.tabs.issue_link_type=Issue link type
prioritycontroller.prioritycontroller_list=Priority list
prioritycontroller.priorityform.id=ID
prioritycontroller.priorityform.name=Name
prioritycontroller.priorityform.group=Group
prioritycontroller.priorityform.prionumber=Priority No
prioritycontroller.priorityform.icon=Icon
prioritycontroller.priorityform.action=Actions
global.pages.download=Download
prioritycontroller.prioritycontroller_add=Add priority
global.pages.search.group=Group
global.pages.chooser.remote.search=Search
global.pages.chooser.remote.favorite=Favorites

---------------------------------
storycontroller.storycontroller_list=Story list
storycontroller.storyform.id=ID
storycontroller.storyform.name=Name
storycontroller.storyform.start=Start
storycontroller.storyform.finish=Finish
storycontroller.storyform.nextstory=Next story
storycontroller.storyform.group=Group
storycontroller.storyform.status=Status
storycontroller.storyform.action=Actions

---------------------------------
epiccontroller.epiccontroller_list=Epic list
epiccontroller.epicform.id=ID
epiccontroller.epicform.name=Name
epiccontroller.epicform.project=Project
epiccontroller.epicform.start=Start
epiccontroller.epicform.finish=Finish
epiccontroller.epicform.status=Status
epiccontroller.epicform.action=Actions

---------------------------------------
sprintcontroller.sprintcontroller_list=Sprint list
sprintcontroller.sprintform.id=ID
sprintcontroller.sprintform.description=Description
sprintcontroller.sprintform.group=Group
sprintcontroller.sprintform.project=Project
sprintcontroller.sprintform.projectversion=Project version
sprintcontroller.sprintform.status=Status
sprintcontroller.sprintform.all_tasks_status=All tasks' status
sprintcontroller.sprintform.sprintflow=Sprint flow
sprintcontroller.sprintform.start=Start
sprintcontroller.sprintform.finish=Finish
sprintcontroller.sprintform.custom=
sprintcontroller.sprintform.dates=Dates
sprintcontroller.sprintform.action=Actions

---------------------------------------------

projectcontroller.projectcontroller_list=Project list
projecttypecontroller.projecttypecontroller_list=Project type list
projecttypecontroller.projecttypeform.id=ID
projecttypecontroller.projecttypeform.name=Name
projecttypecontroller.projecttypeform.group=Group
projecttypecontroller.projecttypeform.projecttypetemplate=Project type template
projecttypecontroller.projecttypeform.icon=Icon
projecttypecontroller.projecttypeform.action=Actions
------------------------------------------

projectstatuscontroller.projectstatusform.group=Group

------------------------------------------
issueflowcontroller.issueflowcontroller_list=Issue flow list
issueflowcontroller.issueflowform.group=Group
issuestatuscontroller.issuestatusform.group=Group
issuestatuscontroller.issuestatusform.color=Color

------------------------------------------
issuelinktypecontroller.issuelinktypecontroller_list=Issue link type list
issuelinktypecontroller.issuelinktypeform.group=Group

-----------------------------------------------------------------
issuehistorycontroller.action.changed=Changed
issuehistorycontroller.action.deleted=Deleted
issuehistorycontroller.action.added=Added

-----------------------------------------------------------------
issuehistorycontroller.issueform.name=Name
issuehistorycontroller.issueform.description=Description
issuehistorycontroller.issueform.status=Status
issuehistorycontroller.issueform.issuetype=Issue type
issuehistorycontroller.issueform.project=Project
issuehistorycontroller.issueform.issueflow=Issue flow
issuehistorycontroller.issueform.group=Group
issuehistorycontroller.issueform.parent=Parent
issuehistorycontroller.issueform.performer=Performer
issuehistorycontroller.issueform.tester=Tester
issuehistorycontroller.issueform.solutiontype=Solution type

-----------------------------------------------------------

global.pages.group.tabs.issue_status=Issue status
global.pages.group.tabs.issue_type=Issue type
global.pages.group.tabs.prio=Priority
pages.global.select.group=Group
global.pages.group.close_group_selection=Close
pages.sprint.title=Title
pages.issue.issue=Issue
global.profile.edit=Edit
issuecontroller.issueform.connection=Connection
issuecontroller.issueform.performersteam=Performers team
issuecontroller.issueform.epic=Epic
issuecontroller.issueform.story=Story
global.app.list.search.cancel=Cancel
global.template.save_filter_as_template=Save filter as template
global.template.enter_name=Enter name
global.pages.search.priority=Priority
issuecontroller.issueform.icons=Attachments
global.attachment.click_to_select=click to select
global.attachment.take_a_screenshoot=Take a screenshot
global.attachment.add_uploaded_attachments=Add uploaded attachment
global.pages.search.performer=Performer
global.pages.search.status=Status
global.pages.search.issueType=Issue type
global.pages.search.issueFlow=Issue flow
global.pages.search.parent=Parent
global.pages.search.sprint=Sprint
global.pages.search.epic=Epic
global.pages.search.tester=Tester
global.pages.search.story=Story
global.pages.search.performersTeam=Performers team
global.pages.search.project=Project
pages.issue.forms.groups.main=Main
pages.issue.forms.groups.additional=Additional
pages.issue.forms.groups.performer=Performer
pages.issue.forms.groups.connection=Connection
global.messages.cancel=Cancel
subscriptionpage.submit=Submit
global.pages.group.tabs.story_status=Story status
global.pages.group.tabs.story_flow=Story flow
global.pages.group.tabs.epic_status=Epic status
global.pages.group.tabs.epic_flow=Epic flow
global.pages.group.tabs.sprint_status=Sprint status
global.pages.group.tabs.sprint_flow=Sprint flow
global.pages.group.tabs.project_version=Project version
global.pages.group.tabs.project_flow=Project flow
projectversioncontroller.projectversioncontroller_list=Project version list
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Name
projectversioncontroller.projectversionform.description=Description
projectversioncontroller.projectversionform.changes=Changes
projectversioncontroller.projectversionform.plannedrelease=Planned release
projectversioncontroller.projectversionform.factrelease=Fact release
projectversioncontroller.projectversionform.project=Project
projectversioncontroller.projectversionform.action=Actions
projectflowcontroller.projectflowcontroller_list=Project flow list
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Name
projectflowcontroller.projectflowform.group=Group
projectflowcontroller.projectflowform.stages=Stages
projectflowcontroller.projectflowform.projecttype=Project type
projectflowcontroller.projectflowform.action=Actions
global.no_data=No data
projecttypecontroller.projecttypecontroller_add=Add project type
pages.filechooser.only_public=Only public
projectflowcontroller.projectflowcontroller_add=Add project flow
global.pages.search.projectType=Project type
projectversioncontroller.projectversioncontroller_add=Add
global.pages.search.projectFlow=Project flow
sprintstatuscontroller.sprintstatuscontroller_list=Sprint status list
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Name
sprintstatuscontroller.sprintstatusform.description=Description
sprintstatuscontroller.sprintstatusform.icon=Icon
sprintstatuscontroller.sprintstatusform.action=Actions
sprintstatuscontroller.sprintstatuscontroller_add=Add sprint status
sprintcontroller.sprintcontroller_add=Add sprint
global.pages.search.projectVersion=Project version
global.pages.search.all_tasks_status=All tasks status
global.pages.search.sprintFlow=Sprint flow
global.prompt.change_group_title=Change group?
global.prompt.change_group_text=The group is to be changed.
global.cancel=Cancel
global.ok=Ok
epicstatuscontroller.epicstatuscontroller_list=Epic status list
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Name
epicstatuscontroller.epicstatusform.icon=Icon
epicstatuscontroller.epicstatusform.group=Group
epicstatuscontroller.epicstatusform.action=Actions
epicstatuscontroller.epicstatuscontroller_add=Add epic status
epiccontroller.epiccontroller_add=Add epic
storycontroller.storycontroller_add=Add story
global.pages.search.nextStory=Next story
storystatuscontroller.storystatuscontroller_list=Story status list
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Name
storystatuscontroller.storystatusform.icon=Icon
storystatuscontroller.storystatusform.group=Group
storystatuscontroller.storystatusform.action=Actions
storystatuscontroller.storystatuscontroller_add=Add
global.search.not.begins.with=Does not begin with
global.search.not_contains=Does not contain
global.search.not.ends.with=Does not end with
groupcontroller.groupform.isuploaddemo=Is upload demo
groupcontroller.groupform.language=Language
global.pages.search.groupType=Group type
global.pages.search.defaultIssueFlow=Default issue flow
global.pages.search.language=Language
global.prompt.allow_delete_title=Allow delete
pages.group.selected_group_title=Selected group
pages.group.available_group_title=Available groups
global.prompt.change_group_text.allow_delete_text=Delete attachment?
global.prompt.show_prompt=Don't show again
pages.menu.groups=Groups
pages.menu.group.type=Group type
pages.menu.hr.in.project=HR in project
pages.menu.worklog=Worklog
pages.menu.user.in.team=User in team
pages.menu.team.in.group=Teams in group
pages.menu.hr=HR
pages.menu.teams=Teams
pages.menu.help=Help
global.profile.languages=Languages
pages.group.tabs.team_in_group=Teams in group
global.app.list.search.add_filter=Add filter +
global.pages.issue.issue_closed=Show closed issues
global.attachment.Drop_file_here_or=Drop files here or
global.attachment.SVG_PNG_JPG_max_1280_x_720_px=(SVG, PNG, JPG (max. 1280 x 720px))
global.attachment.drop_file_here_or=Drop files here or
global.pages.search.issueType=Issue type
global.pages.search.issueFlow=Issue flow
global.pages.search.performersTeam=Performers' team
global.prompt.confirm_replace=Replace attachment?
Connection with=
pages.group.selected=Selected group
global.success=Successfull

index.issues.tab.onme=My issues
pages.index.issues.tab.my=Created by me
pages.index.issues.tab.testing=Being tested by me
pages.index.issues.tab.new=New issues
pages.index.issues.tab.achieve_tests=Achieve tests
pages.index.issues.tab.last_finished=Last finished
global.charts.date=Date
global.charts.count=Count
global.charts.razedIssues=Razed issues
--------------------------------------------
global.pages.group.tabs.issue_status=Issue status
global.pages.group.tabs.issue_type=Issue type
global.pages.group.tabs.prio=Priority
pages.global.select.group=Group
global.pages.group.close_group_selection=Close
pages.sprint.title=Title
pages.issue.issue=Issue
global.profile.edit=Edit
issuecontroller.issueform.connection=Connection
issuecontroller.issueform.performersteam=Performers team
issuecontroller.issueform.epic=Epic
issuecontroller.issueform.story=Story
global.app.list.search.cancel=Cancel
global.template.save_filter_as_template=Save filter as template
global.template.enter_name=Enter name
global.pages.search.priority=Priority
issuecontroller.issueform.icons=Attachments
global.attachment.click_to_select=click to select
global.attachment.take_a_screenshoot=Take a screenshot
global.attachment.add_uploaded_attachments=Add uploaded attachment
global.pages.search.performer=Performer
global.pages.search.status=Status
global.pages.search.issueType=Issue type
global.pages.search.issueFlow=Issue flow
global.pages.search.parent=Parent
global.pages.search.sprint=Sprint
global.pages.search.epic=Epic
global.pages.search.tester=Tester
global.pages.search.story=Story
global.pages.search.performersTeam=Performers team
global.pages.search.project=Project
pages.issue.forms.groups.main=Main
pages.issue.forms.groups.additional=Additional
pages.issue.forms.groups.performer=Performer
pages.issue.forms.groups.connection=Connection
Connection with=Connection with
global.messages.cancel=Cancel
subscriptionpage.submit=Submit
global.pages.group.tabs.story_status=Story status
global.pages.group.tabs.story_flow=Story flow
global.pages.group.tabs.epic_status=Epic status
global.pages.group.tabs.epic_flow=Epic flow
global.pages.group.tabs.sprint_status=Sprint status
global.pages.group.tabs.sprint_flow=Sprint flow
global.pages.group.tabs.project_version=Project version
global.pages.group.tabs.project_flow=Project flow
projectversioncontroller.projectversioncontroller_list=Project version list
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Name
projectversioncontroller.projectversionform.description=Description
projectversioncontroller.projectversionform.changes=Changes
projectversioncontroller.projectversionform.plannedrelease=Planned release
projectversioncontroller.projectversionform.factrelease=Fact release
projectversioncontroller.projectversionform.project=Project
projectversioncontroller.projectversionform.action=Actions
projectflowcontroller.projectflowcontroller_list=Project flow list
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Name
projectflowcontroller.projectflowform.group=Group
projectflowcontroller.projectflowform.stages=Stages
projectflowcontroller.projectflowform.projecttype=Project type
projectflowcontroller.projectflowform.action=Actions
global.no_data=No data
projecttypecontroller.projecttypecontroller_add=Add project type
pages.filechooser.only_public=Only public
projectflowcontroller.projectflowcontroller_add=Add project flow
global.pages.search.projectType=Project type
projectversioncontroller.projectversioncontroller_add=Add project version
global.pages.search.projectFlow=Project flow
sprintstatuscontroller.sprintstatuscontroller_list=Sprint status list
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Name
sprintstatuscontroller.sprintstatusform.description=Description
sprintstatuscontroller.sprintstatusform.icon=Icon
sprintstatuscontroller.sprintstatusform.action=Actions
sprintstatuscontroller.sprintstatuscontroller_add=Add sprint status
sprintcontroller.sprintcontroller_add=Add sprint
global.pages.search.projectVersion=Project version
global.pages.search.all_tasks_status=All tasks status
global.pages.search.sprintFlow=Sprint flow
global.cancel=Cancel
global.ok=Ok
epicstatuscontroller.epicstatuscontroller_list=Epic status list
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Name
epicstatuscontroller.epicstatusform.icon=Icon
epicstatuscontroller.epicstatusform.group=Group
epicstatuscontroller.epicstatusform.action=Actions
epicstatuscontroller.epicstatuscontroller_add=Add epic status
epiccontroller.epiccontroller_add=Add epic
storycontroller.storycontroller_add=Add story
global.pages.search.nextStory=Next story
storystatuscontroller.storystatuscontroller_list=Story status list
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Name
storystatuscontroller.storystatusform.icon=Icon
storystatuscontroller.storystatusform.group=Group
storystatuscontroller.storystatusform.action=Actions
storystatuscontroller.storystatuscontroller_add=Add story status
global.search.not.begins.with=Does not begin with
global.search.not_contains=Does not contain
global.search.not.ends.with=Does not end with
groupcontroller.groupform.isuploaddemo=Is upload demo
groupcontroller.groupform.language=Language
global.pages.search.groupType=Group type
global.pages.search.defaultIssueFlow=Default issue flow
global.pages.search.language=Language
global.prompt.allow_delete_title=Delete attachment?
pages.group.selected_group_title=Selected group
pages.group.available_group_title=Available groups

global.prompt.change_group_text.allow_delete_text=The file is to be deleted.
global.profile.languages=Languages
global.attachment.drop_file_here_or=Drop file here or
global.attachment.SVG_PNG_JPG_max_1280_x_720_px=(SVG PNG JPG (max 1280 x 720px))
global.chooser.close=Close
pages.index.issues.tab.onme=Assigned to me
pages.index.issues.tab.my=Created by me
pages.index.issues.tab.testing=On test
pages.index.issues.tab.new=New issues
pages.index.issues.tab.achieve_tests=Achieve tests
pages.index.issues.tab.last_finished=Last finished
issuecontroller.issueform.laststatuschange=Last status change
global.charts.date=Date
global.charts.count=Count
global.charts.razedIssues=Razed issues
global.attachment.drop_files_here_or=Drop files here or
global.pages.search.issueType=Issue type
global.pages.search.issueFlow=Issue flow
global.pages.search.performersTeam=Performers team
global.attachment.search=Search
global.pages.group.tabs.team_in_group=Teams in group
global.pages.issue.issue_closed=Show closed issues
"systems.dennis.flaw.exception.IssueFlowException"=Issue flow exception
issuestatuscontroller.issuestatusform.statushealth=Status health
issuestatuscontroller.issuestatusform.isclosed=Is closed
global.pages.search.nextStory=Next story
storyflowcontroller.storyflowcontroller_list=Story flow list
storyflowcontroller.storyflowform.id=ID
storyflowcontroller.storyflowform.name=Name
storyflowcontroller.storyflowform.group=Group
storyflowcontroller.storyflowform.stages=Stages
storyflowcontroller.storyflowform.storytype=Story type
storyflowcontroller.storyflowform.action=Action
storyflowcontroller.storyflowcontroller_add=Add story flow
global.pages.search.storyType=Story type
epicflowcontroller.epicflowcontroller_list=Epic flow list
epicflowcontroller.epicflowform.id=ID
epicflowcontroller.epicflowform.name=Name
epicflowcontroller.epicflowform.group=Group
epicflowcontroller.epicflowform.stages=Stages
epicflowcontroller.epicflowform.epictype=Epic type
epicflowcontroller.epicflowform.action=Action
epicflowcontroller.epicflowcontroller_add=Add epic flow
global.pages.search.epicType=Epic type
global.pages.search.projectVersion=Project version
global.pages.search.sprintFlow=Sprint flow
sprintstatuscontroller.sprintstatusform.group=Group
global.pages.search.projectFlow=Project flow
projectversioncontroller.projectversionform.icon=Icon
projectversioncontroller.projectversionform.group=Group
global.pages.search.projectType=Project type
teamingroupcontroller.teamingroupcontroller_list=Teams in group list
teamingroupcontroller.teamingroupform.id=ID
teamingroupcontroller.teamingroupform.team=Team
teamingroupcontroller.teamingroupform.group=Group
teamingroupcontroller.teamingroupform.action=Action
teamingroupcontroller.teamingroupcontroller_add=Add team in group
global.pages.search.team=Team
grouptypecontroller.grouptypecontroller_list=Group type list
worklogcontroller.worklogform.group=Group
global.pages.search.issue=Issue
global.pages.search.model=Model
hrcontroller.hrcontroller_list=Hr list
hrcontroller.hrform.icon=Icon
hrcontroller.hrform.telegramname=Telegram name
hrcontroller.hrform.deflanguage=Language
hrcontroller.hrform.remoteid=Remote ID
global.pages.search.leader=Leader
profile.languages=Languages
global.pages.group.expand=Expand
userdataprofilecontroller.userdataprofilecontroller_edit=Settings
userdataprofilecontroller.userdataform.name=Name
userdataprofilecontroller.userdataform.phone=Phone
userdataprofilecontroller.userdataform.imagepath=Image
userdataprofilecontroller.userdataform.address=Address


Send=Send
global.pages.issue.tabs.comment=Comments
global.pages.issue.tabs.move_history=Move history
global.pages.issue.tabs.history=History

groupservice.prio.name.high=High
groupservice.prio.name.medium=Medium
groupservice.prio.name.low=Low
global.prompt.confirm_close=Close this page?

global.pages.group.collapse=Collapse
pages.group.collapse= Collapse
pages.flaw.issue.field.connect_with=Connect with
pages.flaw.issue.field.connect_with_title=Connections

commentservice.app.config.email.comment.tagging=Mention in the task
app.config.email.comment.created=Comment added
hrservice.group.name.default=Default group
profile.settings.edit=Settings

global.menu.actions.edit=Edit
global.menu.actions.delete=Delete
global.menu.actions.copy=Copy
global.menu.actions.add_work_log=Add worklog
global.menu.actions.move_to_sprint=Move to sprint
global.menu.actions.move_to_epic=Move to epic
global.menu.actions.change_performer=Change performer
global.menu.actions.close_issue=Close
global.menu.actions.create_issue=Create issue
pages.personal_settings=Personal settings
global.calendar.january=January
global.calendar.february=February
global.calendar.march=March
global.calendar.april=April
global.calendar.may=May
global.calendar.june=June
global.calendar.july=July
global.calendar.august=August
global.calendar.september=September
global.calendar.october=October
global.calendar.november=November
global.calendar.december=December
global.calendar.days.mon=Monday
global.calendar.days.tue=Tuesday
global.calendar.days.wed=Wednesday
global.calendar.days.thu=Thursday
global.calendar.days.fri=Friday
global.calendar.days.sat=Saturday
global.calendar.days.sun=Sunday
-------------------------------
projectflow.name.created=Сreated
projectflow.name.analysis=Analysis
projectflow.name.planning=Planning
projectflow.name.engineering_and_design=Engineering and design
projectflow.name.development=Development
projectflow.name.testing=Testing
projectflow.name.deployment=Deployment
projectflow.name.support=Support
projectflow.name.closed=Closed
------------------------------------------
storystatus.name.pending=Pending
storystatus.name.todo=To do
storystatus.name.discussing=On discussion
storystatus.name.developing=In development
storystatus.name.confirming=In confirmation
storystatus.name.finished=Finished
-----------------------------------------------
unitcontroller.unitcontroller_name=Name
unitcontroller.unitcontroller_priority=Priority
unitcontroller.unitcontroller_attachment=Attachments
unitcontroller.unitcontroller_performer=Performer
unitcontroller.unitcontroller_status=Status
unitcontroller.unitcontroller_issue_flow=Issue flow
unitcontroller.unitcontroller_sprint=Sprint
unitcontroller.unitcontroller_description=Description
unitcontroller.unitcontroller_related_tasks=Related tasks
unitcontroller.unitcontroller_issue_type=Issue type
unitcontroller.unitcontroller_parent=Parent
unitcontroller.unitcontroller_creator=Creator
unitcontroller.unitcontroller_tester=Tester
unitcontroller.unitcontroller_solution_type=Solution type
global.profile.settings.edit=Settings
global.menu.actions.move_to_story=Move to story
global.menu.actions.move_to_project=Move to project
global.menu.actions.change_status=Change status
global.menu.actions.change_performers_team=Change perf. team
global.menu.actions.change_tester=Change tester
global.menu.actions.change_priority=Change priority
--------------------------------------------------------
global.page.issue.menu_sprint.form.title=Move element to sprint?
global.page.issue.menu_sprint.form.field_text=The element is to be moved to sprint.

global.page.issue.menu_epic.form.title=Move element to epic?
global.page.issue.menu_epic.form.field_text=The element is to be moved to epic.

global.page.issue.menu_tester.form.title=Choose new tester?
global.page.issue.menu_tester.form.field_text=Tester is to be changed.

global.page.issue.menu_performer.form.title=Choose new performer?
global.page.issue.menu_performer.form.field_text=Performer is to be changed.

global.page.issue.menu_priority.form.title=Change priority?
global.page.issue.menu_priority.form.field_text=Priority is to be changed.

global.page.issue.menu_status.form.title=Change status?
global.page.issue.menu_status.form.field_text=Status is to be changed.

global.page.issue.menu_story.form.title=Move element to story?
global.page.issue.menu_story.form.field_text=The element is to be moved to story.

global.page.issue.menu_performersteam.form.title=Choose new performers' team?
global.page.issue.menu_performersteam.form.field_text=Performers' team is to be changed.

global.page.issue.menu_project.form.title=Move element to project?
global.page.issue.menu_project.form.field_text=The element is to be moved to project.
---------------------------------------
epicstatus.name.none=None
epicstatus.name.to_do=To do
epicstatus.name.in_progress=In progress
epicstatus.name.done=Done
---------------------------------------
projecttype.name.development=Development
projecttype.name.engineering_and_design=Engineering and design
projecttype.name.audit=Audit
---------------------------------------
prio.name.high=High
prio.name.medium=Medium
prio.name.low=Low
sprintflow.name.quick=Quick
sprintflow.name.usual=Usual
-----------------------------
issuecontroller.issueform.related_task=Related tasks
global.pages.not_set=-
----------------------
pages.menu.bonus=Bonus
pages.menu.currency=Currency
pages.menu.salary=Salary
pages.menu.working_calendar=Working calendar
pages.menu.working_rate=Working rate
pages.bonus.title=Bonus
pages.bonus.list=Bonus list
pages.currency.title=Currencies
pages.currency.list=Currency list
pages.salary.title=Salary
pages.salary.list=Salaty list
pages.work_calendar.title=Working calendar
pages.work_calendar.list=Working calendar list
pages.work_log.title=Worklogs
pages.work_log.list=Worklog list
--------------------------------
--------------------------------
global.search.in=On the list
global.search.not_in=Is not on the list
global.search.is_null=Is null
global.search.not_null=Not null
-------------------------------
ordering.default=Default ordering
global.search.not.contains=Does not contain
global.pages.search.creator=Creator
pages.search.issueFlow=Issue flow
global.pages.search.performersTeam=Performers' team
global.pages.search.issueType=Issue type
global.pages.search.solutionType=Solution type
global.true=True
global.false=False
global.unset_boolean=Unset boolean
----------------------------------
pages.group.tabs.board=Board
global.pages.search.issue_status=Issue status
global.pages.search.hr=HR
global.messages.delete.success=Element is deleted!
boardcontroller.boardcontroller_list=Board list
boardcontroller.boardform.id=ID
boardcontroller.boardform.group=Group
boardcontroller.boardform.name=Name
boardcontroller.boardform.color=Color
boardcontroller.boardform.isprivate=Private group
boardcontroller.boardform.statuses=Statuses
boardcontroller.boardform.flow=Flow
prompt.confirm_delete=Delete element?
comments.comment_send=Send
--------------------------
shared.user.settings.personal.warning=Warning! All change may have an impact on work system.
pages.shared.user.settings.personal=Personal
pages.shared.user.settings.notifications=Notifications
pages.shared.user.settings.saved_searches=Saved templates
personalsettingscontroller.personalsettingscontroller_list=Settings
personalsettingscontroller.baseentity.hidden=Hidden
personalsettingscontroller.baseentity.id=ID
personalsettingscontroller.userassignableentity.userdataid=User ID
personalsettingscontroller.personalsettingsform.name=Name
personalsettingscontroller.personalsettingsform.type=Type
personalsettingscontroller.personalsettingsform.value=Value
global.ordering.default=Default ordering
tablesettingcontroller.tablesettingcontroller_list=Table settings
tablesettingcontroller.tablesettingform.id=ID
tablesettingcontroller.tablesettingform.name=Name
tablesettingcontroller.tablesettingform.topic=Topic
tablesettingcontroller.tablesettingform.addtomenu=Added to menu
---------------------------------------------------------------
issuecontroller.issueform.checkbox.show.similar.issues=Show similar issues
issuecontroller.issueform.checkbox.search.in.all.groups=Search in all groups
-----------------------------------------------------------------
global.menu.actions.edit_flaw=Edit flaw
global.menu.actions.edit_stage=Edit stage
global.status.cancel=Cancel
global.status.save=Save
global.pages.search.issue_type=Issue type
global.edit.cancel=Cancel
global.edit.save=Save
login.page.save_password=Remember me
------------------------------------
groupservice.issuestatus.name.on_discussion=On discussion
groupservice.issuestatus.name.postponed=Postopened
gitlab.branch.add.error=Error!
gitlab.branch.add.success=Branch added successfully
gitlab.branch.add.fail=Fail!
gitlab.branch.delete.success=Branch deleted successfully
gitlab.branch.delete.fail=Fail!
itlab.branch.merged.success=Branch merged successfully
gitlab.branch.merged.fail=Fail!
gitlab.branch.add.add_branch=Add branch to Git
gitlab.project.connection.add=Add project to Git
gitlab.project.connection.remove=Remove project form Git
--------------------------------------------------------
issuestatuscontroller_edit=Edit issue status
pages.shared.user.settings.saved_attachments=Saved attachments
pages.shared.user.settings.search.label=Only my attachments
-----------------------------------------------------------
userspage.name.name=Name
userspage.name.input.name=Enter your name
userspage.surname=Surname
auth.page.login.name.surname=Enter your surname
userspage.email=E-mail
login.page.remember=Remember me
login.page.two.fa.title=Optional
login.page.twofa.text=You can set 2FA (2-factor authentification) in your profile settings
-----------------------------------------------------------
translate_pages.work_calendar.short.days=Show reduced working days
translate_pages.work_calendar.save=Save calendar
translate_pages.work_calendar.total=Total hours: 
translate_pages.work_calendar.hour=hr
------------------------------------
pages.menu.work.log=Worklogs
epicstatuscontroller.epicstatuscontroller_edit=Edit
global.menu.actions.navigate=Open
---------------------------------------
issue_flow.description.title=Description
pages.dashboard.issue-flow=Issue flow
pages.issue.finished=Date of finish
tab.group=Per group
global.tab.project=Per project 
global.tab.users=Per user
global.no.project=No project 
global.exceptions.not_found null=Not found 
---------------------------------------
bonuscontroller.bonuscontroller_list=Bonus' list
bonuscontroller.bonusform.id=ID
bonuscontroller.bonusform.amount=Amount
bonuscontroller.bonusform.currency=Currency
bonuscontroller.bonusform.affecteduser=Affected user
bonuscontroller.bonusform.project=Project
bonuscontroller.bonusform.wc=Working calendar
bonuscontroller.bonuscontroller_add=Add bonus
global.pages.search.currency=Currency
global.pages.search.affectedUser=Affected user
---------------------------------------
currencycontroller.currencycontroller_list=Currency list
currencycontroller.currencyform.id=ID
currencycontroller.currencyform.code=Code
currencycontroller.currencyform.name=Name
currencycontroller.currencyform.description=Description
currencycontroller.currencyform.ratetobase=Rate to base
currencycontroller.currencyform.def=Default currency 
currencycontroller.currencycontroller_add=Add currency 
---------------------------------------
salarycontroller.salarycontroller_list=Salary list 
salarycontroller.salaryform.id=ID
salarycontroller.salaryform.amount=Amount
salarycontroller.salaryform.currency=Currency
salarycontroller.salaryform.hr=HR
salarycontroller.salaryform.since=Since
salarycontroller.salaryform.juridicalsalary=Juridical salary
salarycontroller.salaryform.bonuspercentage=Bonus %
salarycontroller.salaryform.addedtotimesheet=
salarycontroller.salaryform.fired=Fired
salarycontroller.salaryform.decree=Decree
salarycontroller.salaryform.decreestart=Start
salarycontroller.salaryform.decreeend=End
salarycontroller.salaryform.limitformula=Salary limit formula
salarycontroller.salarycontroller_add=Add salary
global.pages.search.currency=Currency
---------------------------------------
workingratecontroller.workingratecontroller_list=Working rate list 
workingratecontroller.workingrateform.id=ID
workingratecontroller.workingrateform.name=Name
workingratecontroller.workingrateform.formula=Formula
workingratecontroller.workingrateform.includeweekends=WE included 
workingratecontroller.workingrateform.allowshortdays=Allow short days
workingratecontroller.workingratecontroller_add=Add working rate
-----------------------------------------
worklogcontroller.worklogform.hr=HR
worklogcontroller.worklogform.calendarmodel=Calendar model 
global.pages.search.calendarModel=Calendar model 
hrcontroller.hrform.workingrate=Working rate
global.pages.group.tabs.board=Boards
pages.register.login.link=Sign in
---------------------------------
Send=Send
workLog=Worklogs
git=Git
global.leave.comment=No comments for the moment
worklogcontroller.worklogform.hr=HR
worklogcontroller.worklogform.calendarmodel=Calendar model
global.list.actions.not.implemented.add_work_log=New worklog
gitconfigcontroller.gitconfigcontroller_add=Create Git configuration
gitconfigcontroller.gitconfigform.id=ID
gitconfigcontroller.gitconfigform.projectname=Project name
gitconfigcontroller.gitconfigform.accesstoken=Access token
gitconfigcontroller.gitconfigform.remotepath=Remote path
gitconfigcontroller.gitconfigform.mainbranch=Main branch
gitconfigcontroller.gitconfigform.uid=UID
issueflowhistorycontroller.issueflowhistorycontroller_list=Issue flow history list
issueflowhistorycontroller.issueflowhistoryform.id=ID
issueflowhistorycontroller.issueflowhistoryform.issue=Issue
issueflowhistorycontroller.issueflowhistoryform.performer=Performer
issueflowhistorycontroller.issueflowhistoryform.from=From
issueflowhistorycontroller.issueflowhistoryform.to=To
issueflowhistorycontroller.issueflowhistoryform.date=Date
---------------------------------------------------------
groupservice.worktype.name.working_day=Working day
groupservice.worktype.name.day_off=Day off
groupservice.worktype.name.shortened=Shortened
groupservice.worktype.name.holiday=Holiday

groupservice.issuestatus.name.initiated=Initiated
groupservice.issuestatus.name.signed=Signed
groupservice.issuestatus.name.cancelled=Cancelled
groupservice.issuestatus.name.account_termination_process=Technical account termination process
groupservice.issuestatus.name.transferred_to_accounting=Transferred to accounting department
groupservice.issuestatus.name.accounting_termination_transaction=Accountant's termination transaction
groupservice.issuestatus.name.application_form_received=Application form received
groupservice.issuestatus.name.application_form_review=Application form undergoing initial review
groupservice.issuestatus.name.rejected=Rejected
groupservice.issuestatus.name.hr_interview=Sent for HR interview
groupservice.issuestatus.name.technical_interview=Technical interview
groupservice.issuestatus.name.group_interview=Group interview
groupservice.issuestatus.name.contract_creation=Employment contract creation
groupservice.issuestatus.name.contract_signing=Employment contract signing
groupservice.issuestatus.name.starting_employment=Starting employment
groupservice.issuestatus.name.under_review=Under review
groupservice.issuestatus.name.under_revision=Under revision
groupservice.issuestatus.name.under_approval=Under approval
groupservice.issuestatus.name.in_signing=In signing
groupservice.issuestatus.name.for_information=For information
groupservice.issuestatus.name.archived=Archived
groupservice.issuestatus.name.received=Received
groupservice.issuestatus.name.under_control=Under control
groupservice.issuestatus.name.no_action_required=No Action required
groupservice.issuestatus.name.response_approved=Response approved
groupservice.issuestatus.name.awaiting_response=Awaiting response
groupservice.issuestatus.name.sent_back=Sent back

groupservice.issuestatus.description.initiated=Initiated
groupservice.issuestatus.description.signed=Signed
groupservice.issuestatus.description.cancelled=Cancelled
groupservice.issuestatus.description.account_termination_process=Technical account termination process
groupservice.issuestatus.description.transferred_to_accounting=Transferred to accounting department
groupservice.issuestatus.description.accounting_termination_transaction=Accountant's termination transaction
groupservice.issuestatus.description.application_form_received=Application form received
groupservice.issuestatus.description.application_form_review=Application form undergoing initial review
groupservice.issuestatus.description.rejected=Rejected
groupservice.issuestatus.description.hr_interview=Sent for HR interview
groupservice.issuestatus.description.technical_interview=Technical interview
groupservice.issuestatus.description.group_interview=Group interview
groupservice.issuestatus.description.contract_creation=Employment contract creation
groupservice.issuestatus.description.contract_signing=Employment contract signing
groupservice.issuestatus.description.starting_employment=Starting employment
groupservice.issuestatus.description.under_review=Under review
groupservice.issuestatus.description.under_revision=Under revision
groupservice.issuestatus.description.under_approval=Under approval
groupservice.issuestatus.description.in_signing=In signing
groupservice.issuestatus.description.for_information=For information
groupservice.issuestatus.description.archived=Archived
groupservice.issuestatus.description.received=Received
groupservice.issuestatus.description.under_control=Under control
groupservice.issuestatus.description.no_action_required=No Action required
groupservice.issuestatus.description.response_approved=Response approved
groupservice.issuestatus.description.awaiting_response=Awaiting response
groupservice.issuestatus.description.sent_back=Sent back

groupservice.issuetype.name.employee_termination=Employee termination
groupservice.issuetype.name.hiring=Hiring
groupservice.issuetype.name.order=Order
groupservice.issuetype.name.assignment=Assignment
groupservice.issuetype.name.incoming_letter=Incoming Letter
groupservice.issuetype.name.outgoing_letter=Outgoing Letter
groupservice.issuetype.name.request=Request

groupservice.issueflow.name.employee_termination=Employee termination
groupservice.issueflow.name.hiring=Hiring
groupservice.issueflow.name.order=Order
groupservice.issueflow.name.assignment=Assignment
groupservice.issueflow.name.incoming_letter=Incoming Letter
groupservice.issueflow.name.outgoing_letter=Outgoing Letter
groupservice.issueflow.name.request=Request

global.search.all=All




